deploy.ant.properties.file=C:\\Users\\hdc\\AppData\\Roaming\\NetBeans\\8.2\\tomcat80.properties
file.reference.JDBCDataAccessProject.jar=C:\\Users\\hdc\\Documents\\Personal\\Java\\1-Pr\u00e1ctica\\JDBCDataAccessProject\\dist\\JDBCDataAccessProject.jar
j2ee.server.domain=C:/Users/hdc/AppData/Roaming/NetBeans/8.2/apache-tomcat-8.0.27.0_base
j2ee.server.home=C:/Program Files/Apache Software Foundation/Apache Tomcat 8.0.27
j2ee.server.instance=tomcat80:home=C:\\Program Files\\Apache Software Foundation\\Apache Tomcat 8.0.27:base=apache-tomcat-8.0.27.0_base
javac.debug=true
javadoc.preview=true
selected.browser=default
user.properties.file=C:\\Users\\hdc\\AppData\\Roaming\\NetBeans\\8.2\\build.properties
